/* $text-color: #2F2F2F;
$selected-background-color: #F4F7F6;
$selected-text-color: #038C65; */
.Menu {
    display: flex;
    flex-flow: column;
    background-color: white;
    width: 250px;
    color: #2f2f2f;
    font-size: 16px;
    box-shadow: 1px 0 22px #ddd;
    height: 100%;
    z-index: 1; 
}

.Menu.isCollapsed {
    width: 60px;
}

.Menu .wrapper img {
    width: 3.2vh;
    margin: 1vh auto 1vh 18px;
}

.Menu .wrapper .logo {
    width: 170px;
    height: 98px;
    align-self: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../images/logo.svg);
}

.Menu > div:last-of-type {
    display: flex;

    font-family: Material Icons;
    font-size: 30px;

    position: fixed;
    bottom: 5px;

    cursor: pointer;
}

.Menu > div:last-of-type:hover {
    color: gray;
}

.Menu > div:last-of-type:active {
    margin: 1px;
}
